Exceptions

PhpRedisMissingException

Object Cache Pro requires the PHP extension PhpRedis (5.0 or newer) to communicate with Redis.

If PhpRedis was installed in the environment (CLI, FPM, etc.), but you're seeing the PhpRedisMissingException exception, be sure to load the extension in your php.ini and to restart your PHP and web server processes.

PhpRedisOutdatedException

Object Cache Pro requires the PHP extension PhpRedis (5.0 or newer) to communicate with Redis.

If you're seeing the PhpRedisOutdatedException exception you're environment is using an outdated version of PhpRedis. If PhpRedis 5.0 was installed for that environment (CLI, FPM, etc.), be sure to load the extension in your php.ini and to restart your PHP and web server processes.